Subject: Ticket Assigned - Delivery
From: Centrepoint <[email-masked]>
To: [email-masked]
Date: Fri, 19 Aug 2022 10:44:18 +0000

Hi Amira Alanaz,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  Delivery My order is not delivered till now. After placing my order, the delivery date was of 2nd August but I have not received my package. I only receive messages that my package is out for delivery but I don't receive anything and then I get message that they were unable to deliver. Please check this issue as soon as possible and deliver my order. 
My order number is 6157947048 https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/4685260